TILIX(1)

NOM
tilix - un émulateur de terminal scindable en GTK3 pour GNOME

SYNOPSIS
tilix [options]

DESCRIPTION
tilix est un émulateur de terminal évolué utilisant GTK3 et conçu pour adhérer aux directives Gnome Human Interface.

OPTIONS
L'application tilix accepte les paramètres de ligne de commande suivants :

-h --help
    Afficher les options de l'aide.

-v --version
    Afficher la version de Tilix ainsi que celle de ses dépendances.

-w --working-directory=RÉPERTOIRE
    Définir le répertoire de travail du terminal.

-p --profile=NOM_DU_PROFIL
    Définir le profil de démarrage en fournissant le nom d'un profil existant. S'il ne correspond à aucun d'entre eux, le profil par défaut sera utilisé.

-t --title=TITRE
    Définir le titre du nouveau terminal.

-s --session=NOM_DE_LA_SESSION
    Spécifiez une session précédemment sauvegardée pour recharger la mise en page et les options de mise en page. Cela ne restaurera pas le terminal là où il a été laissé, mais plutôt de nouveaux terminaux sont créés.

-a --action=NOM_DE_L'ACTION
    Lancer une action dans l'instance actuelle de Tilix ; les actions suivantes sont prises en charge :

    session-add-right Ajouter un nouveau terminal à droite du terminal actuel.

    session-add-down Ajouter un nouveau terminal sous le terminal actuel.

    app-new-session Créez une nouvelle session Tilix dans la fenêtre actuelle.

    app-new-window Créez une nouvelle fenêtre Tilix.

-e --command=COMMANDE
    Exécuter tout texte suivant ce paramètre en tant que commande, en conséquence ce paramètre doit être placé en dernier.

--maximize
    Maximiser la fenêtre du terminal.

--minimize
    Minimiser la fenêtre du terminal.

--full-screen
    Agrandir la fenêtre du terminal en plein écran.

--focus-window
    Donner le focus à la fenêtre existante.

--window-style=WINDOW_STYLE
    Remplacez le style de fenêtre préféré, les styles suivants sont pris en charge :

    normal Aspect normal d'une fenêtre.

    disable-csd Ne montrez pas les décorations côté client.

    disable-csd-hide-toolbar Ne montrez pas les décorations et la barre d'outils côté client.

    borderless N'affichez pas les bordures de fenêtre.

--new-process
    Lancez une instance Tilix supplémentaire en tant que nouveau processus. Par défaut et selon les directives de la version 3 de GTK+, Tilix maintient un processus unique auquel toutes les fenêtres appartiennent. Cette option force Tilix à démarrer comme un processus séparé. Ceci n'est pas recommandé et n'est destiné qu'à des fins de débogage. Son utilisation empêchera les différentes fenêtres Tilix de communiquer entre elles.

--geometry=GÉOMÉTRIE
    Définir la taille de la fenêtre ; par exemple : 80x24 ou 80x42+200+200 (COLONNESxLIGNES+X+Y).

-q --quake
    Ouvrir une fenêtre en mode Quake ou basculer la visibilité d'une fenêtre en mode Quake existante.

--preferences
    Afficher directement la fenêtre des préférences de Tilix.

--display=DISPLAY
    Utilisez l'affichage X spécifié.

VOIR AUSSI
Aucun

BOGUES
Consultez la liste des bogues sur https://github.com/gnunn1/tilix/issues

AUTEUR
Gerald Nunn et autres contributeurs.